PrefabFiles = {
	"betseye",
	"betseye_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/betseye.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/betseye.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/betseye.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/betseye.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/betseye_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/betseye_silho.xml" ),

    Asset( "IMAGE", "bigportraits/betseye.tex" ),
    Asset( "ATLAS", "bigportraits/betseye.xml" ),
	
	Asset( "IMAGE", "images/map_icons/betseye.tex" ),
	Asset( "ATLAS", "images/map_icons/betseye.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_betseye.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_betseye.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_betseye.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_betseye.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_betseye.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_betseye.xml" ),
	
	Asset( "IMAGE", "images/names_betseye.tex" ),
    Asset( "ATLAS", "images/names_betseye.xml" ),
	
    Asset( "IMAGE", "bigportraits/betseye_none.tex" ),
    Asset( "ATLAS", "bigportraits/betseye_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.betseye = "betsey the killer"
STRINGS.CHARACTER_NAMES.betseye = "betsey"
STRINGS.CHARACTER_DESCRIPTIONS.betseye = "*loves to kill\n*loves night\n*Perk 3"
STRINGS.CHARACTER_QUOTES.betseye = "\"Quote\""

-- Custom speech strings
STRINGS.CHARACTERS.betsey = require "speech_betseye"

-- The character's name as appears in-game 
STRINGS.NAMES.BETSEY = "Esc"

AddMinimapAtlas("images/map_icons/betseye.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("betseye", "FEMALE")

